/*
 Theme Name:   Beaver Builder Child Theme
 Theme URI:    http://www.URL-address.com.au/beaver-builder-child/  /#***********************Set this address then delete this***********************#/
 Description:  Beaver Builder Child Theme
 Author:       WSS Media
 Author URI:   http://www.wssmedia.com.au
 Template:     bb-theme
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         Tags in here 
 Text Domain:  Beaver Builder Child Theme
*/

/*Set the CSS you require in here-------------------------------------------------------------------------------------------------------------------->*/

/*Contact page contact form -->*/
/*All Form warning boxes*/
.wpcf7-response-output.wpcf7-display-none.wpcf7-validation-errors, .wpcf7-response-output.wpcf7-display-none.wpcf7-spam-blocked {
    border: 2px solid #ee2024;
}
/*Required label*/
span.wpcf7-not-valid-tip{
	color:#ee2024 !important;
}
/*Label CSS NEED TO ADD A CLASS TO THE LABEL*/
.mylabel{
	width:100% !important;
}
/*Input Fields Only NEED TO CHANGE f AND p TO THE FORM NUMBERS*/
.wpcf7-form input[type=text], .wpcf7-form input[type=password], .wpcf7-form input[type=email], .wpcf7-form input[type=tel], .wpcf7-form input[type=date], .wpcf7-form input[type=month], .wpcf7-form input[type=week], .wpcf7-form input[type=time], .wpcf7-form input[type=number], .wpcf7-form input[type=search] {
    height: 40px;
}
/*All Fields NEED TO CHANGE f AND p TO THE FORM NUMBERS*/
.wpcf7-form input[type=text], .wpcf7-form input[type=password], .wpcf7-form input[type=email], .wpcf7-form input[type=tel], .wpcf7-form input[type=date], .wpcf7-form input[type=month], .wpcf7-form input[type=week], .wpcf7-form input[type=time], .wpcf7-form input[type=number], .wpcf7-form input[type=search], .wpcf7-form textarea {
    border: 1px solid #bba162;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
	background-color:rgba(255,252,252,0.20);
}
/*Placeholder text colour*/
.wpcf7-form ::-webkit-input-placeholder {
   color: #bba162 !important;
}

.wpcf7-form :-moz-placeholder { /* Firefox 18- */
   color: #bba162 !important;  
}

.wpcf7-form ::-moz-placeholder {  /* Firefox 19+ */
   color: #bba162 !important;  
}

.wpcf7-form :-ms-input-placeholder {  
   color: #bba162 !important;  
}

/*Submit Button Only*/
.wpcf7-form input[type=button], .wpcf7-form input[type=submit] {
    border: 1px solid #bba162 !important;
    -moz-border-radius: 0px !important;
    -webkit-border-radius: 0px !important;
    border-radius: 0px !important;
	width:100%;
	max-width:302px;
	margin-top:20px;
	background-color:#bba162;
	color:#333;
	font-size:1.4em;
	line-height:2;
}
/*Contact page contact form --<*/

/*Nav styles*/
.max_ht{
	height:61px;	
    font-family: Droid Serif;
}
ul#menu-main a {
    text-decoration: none !important;
}
@media screen and (max-width: 767px) {
	ul.sub-menu {
		padding-left: 20px !important;
	}
	/*Mobile Main Navigation*/
	.fl-builder-mobile .fl-row-bg-photo .fl-row-content-wrap {
		z-index: 1;
		background: url(none) black;
	}
}
/*Sitemap ul inset*/
ul#menu-site-map ul.sub-menu{
	margin-left:30px !important;
}
/*Max page width*/
.fl-row-fixed-width{
	max-width:1280px !important;
}
/*Image Flip*/
.foo img{width:100%}
.foo img:last-child{display:none}
.foo:hover img:first-child{display:none}
.foo:hover img:last-child{display:inline-block}
/*Index Image*/
.index_img{position:relative;float:left;width:100%}
.index_img img{width:100%}
/*Footer border*/
.fl-page-footer {
    border-top: 1px solid #bba162 !important;
}
/*Slider style*/
.slider_height{
	height:350px;
}

/*Set the CSS you require in here--------------------------------------------------------------------------------------------------------------------<*/
